<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfwm4" version="1.0">
  <property name="general" type="empty">
    <property name="theme" type="string" value="Default-xhdpi"/>
    <property name="vblank_mode" type="string" value="xpresent"/>
    <property name="workspace_count" type="int" value="2"/>
  </property>
</channel>
